1770688157710
9520,0.0.0
14267,0.0.0
21338,0.0.0
23543,0.0.0
250,0.0.0
9223,0.0.0
6203,0.0.0
24041,0.0.0
15998,0.0.0
23917,0.0.0
1297,0.0.0
14997,0.0.0
1145,0.0.0
8188,0.0.0
22187,0.0.0
8568,0.0.0
21841,0.0.0
13784,0.0.0
22091,0.0.0
974,0.0.0
1867,0.0.0
5153,0.0.0
22744,0.0.0
21483,0.0.0
